
GRUPO 6 - Feature #5775

Feature # 5241 (In Progress): Control inalámbrico del robot

Interfaz gráfica

11/14/2025 09:04 AM - Francisca Albornoz

Status: In Progress Start date: 11/14/2025

Priority: Normal Due date: 12/10/2025

Assignee: Ruth Huanca % Done: 40%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Se crea una interfaz grafica para el controlarlo a distancia.

History

#1 - 11/14/2025 09:05 AM - Francisca Albornoz

- Status changed from New to In Progress

- % Done changed from 0 to 10

#2 - 12/03/2025 08:19 AM - Ruth Huanca

- Subject changed from Interfaz grafica to Interfaz gráfica

#3 - 12/03/2025 08:37 AM - Francisca Albornoz

- % Done changed from 10 to 30

#4 - 12/03/2025 08:38 AM - Francisca Albornoz

- Due date set to 12/10/2025

#5 - 12/05/2025 09:25 AM - Francisca Albornoz

- % Done changed from 30 to 40
